Cue Docs
Tickets API

Close Ticket

Guide: Tickets API
POST
/v1/tickets/{ticket_uuid}/close

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API token from Settings > API Tokens in your Cue workspace. See Authentication.

Path Parameters

ticket_uuid*Ticket Uuid
Formatuuid

Header Parameters

Authorization*Authorization

An API token from Settings > API Tokens, as Bearer <token>.

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://api.cuedesk.com/v1/tickets/497f6eca-6276-4993-bfeb-53cbbbba6f08/close' \
  -H 'Authorization: Bearer <token>'
Example Response
null